/*
Theme Name: Make Child
Theme URI: https://thethemefoundry.com/make/
Template: make
Author: The Theme Foundry
Author URI: https://thethemefoundry.com
Description: Build a website that means business. With Make’s powerful drag and drop page builder and hundreds of Customizer options, you can effortlessly brand your site without touching a line of code. Add full-width banners, columns, and galleries to showcase your best work. The intuitive builder delivers clean, lean code — not shortcodes — so you can trust your content remains portable. Make lets you control page layout options, including sidebar display, on all your posts and pages. Choose from hundreds of Google Fonts and upload custom backgrounds everywhere. Built on a fully responsive grid, Make renders as beautifully on tablets and phone screens as it does on desktop. Make scales with your business and is fully compatible with popular plugins like WooCommerce, Gravity Forms, Contact Form 7, Jetpack, and others. For documentation on the page builder and getting started with Make, see: https://thethemefoundry.com/make-help/
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,grid-layout,buddypress,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,footer-widgets,blog,e-commerce,education,entertainment,food-and-drink,holiday,news,photography,portfolio
Version: 1.8.4.1489607760
Updated: 2017-03-15 15:56:00
*/

@font-face {
	font-family: 'Gotham Book';
	src: url('fonts/Gotham-Book.eot');
	src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gotham-Book.woff') format('woff'),
		url('fonts/Gotham-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
/* body{
  font-family: 'Gotham Book' !Important;
} */
body p, table td, ul li{
   font-size: 16px !important;
  color: #000 !important;
}
.container {
    max-width: 1170px;
}
.builder-section-gallery .builder-section-content, 
.builder-section-text .builder-section-content {
    max-width: 1170px;
}
.site-content{
  padding-top: 0 !important; 
}
.site-header-main{
  padding: 2rem 0 0;
}
.site-navigation{
max-width: 80% !important
}
.nf-product-section .builder-text-content{
    border: 1px solid #e9e9e9;
    padding: 15px 0 0;
      min-height: 303px;
}
.nf-product-min-height .builder-text-column:nth-child(1) .builder-text-content, .nf-product-min-height .builder-text-column:nth-child(2) .builder-text-content{
  min-height: 350px !important;
}
.nf-product-section .builder-text-content a, .nf-product-section .builder-text-content p{
   display: block !important;
   text-align: center;
}
.nf-text-center .builder-text-content{
 text-align: center;
}
#sidebar-right{
  width: 26.833333% !important; 
}
.site-info{
  display: none;
}
.button_main{
  margin-bottom: 20px;
}
a{
   color: #2c7425 !important;
}
.nf-center-image img{
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.ttfmp-panels-item-title{
   background: #2c7425;
   -webkit-transition: all .5s;
 transition: all .5s;
}
.ttfmp-panels-item-title.ui-accordion-header-active.ui-state-active, .ttfmp-panels-item-title:hover{
   background: #2c7425 !important;
}
.site-header-main{
    border-bottom: 1px solid rgba(239, 239, 239, .7);
    box-shadow: 1px 1px 1px rgba(239, 239, 239, .5);
}
.nf-m-btn{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f08c44+0,f18d46+53,f18d46+53,f18d46+53,d26f27+53,d26f27+53,d26f27+100 */
background: #f08c44; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwOGM0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2YxOGQ0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2YxOGQ0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2YxOGQ0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2QyNmYyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2QyNmYyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMjZmMjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #f08c44 0%, #f18d46 53%, #f18d46 53%, #f18d46 53%, #d26f27 53%, #d26f27 53%, #d26f27 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f08c44), color-stop(53%,#f18d46), color-stop(53%,#f18d46), color-stop(53%,#f18d46), color-stop(53%,#d26f27), color-stop(53%,#d26f27), color-stop(100%,#d26f27)); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top, #f08c44 0%,#f18d46 53%,#f18d46 53%,#f18d46 53%,#d26f27 53%,#d26f27 53%,#d26f27 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top, #f08c44 0%,#f18d46 53%,#f18d46 53%,#f18d46 53%,#d26f27 53%,#d26f27 53%,#d26f27 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top, #f08c44 0%,#f18d46 53%,#f18d46 53%,#f18d46 53%,#d26f27 53%,#d26f27 53%,#d26f27 100%); /* IE10 preview */
background: linear-gradient(to bottom, #f08c44 0%,#f18d46 53%,#f18d46 53%,#f18d46 53%,#d26f27 53%,#d26f27 53%,#d26f27 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f08c44', endColorstr='#d26f27',GradientType=0 ); /* IE6-8 */
  -webkit-transition: all .5s;
    transition: all .5s;
    color: #fff !important;
    padding: 5px 20px;
    text-decoration: none;
    border-radius: 4px;
    font-size: 13px;
    display: inline-block;
}
.nf-m-btn:hover{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d26f27+0,d26f27+53,d26f27+53,f18d46+53,f18d46+53,f18d46+53,f08c44+100 */
background: #d26f27; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QyNmYyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2QyNmYyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2QyNmYyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2YxOGQ0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2YxOGQ0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2YxOGQ0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMDhjNDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #d26f27 0%, #d26f27 53%, #d26f27 53%, #f18d46 53%, #f18d46 53%, #f18d46 53%, #f08c44 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d26f27), color-stop(53%,#d26f27), color-stop(53%,#d26f27), color-stop(53%,#f18d46), color-stop(53%,#f18d46), color-stop(53%,#f18d46), color-stop(100%,#f08c44)); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top, #d26f27 0%,#d26f27 53%,#d26f27 53%,#f18d46 53%,#f18d46 53%,#f18d46 53%,#f08c44 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top, #d26f27 0%,#d26f27 53%,#d26f27 53%,#f18d46 53%,#f18d46 53%,#f18d46 53%,#f08c44 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top, #d26f27 0%,#d26f27 53%,#d26f27 53%,#f18d46 53%,#f18d46 53%,#f18d46 53%,#f08c44 100%); /* IE10 preview */
background: linear-gradient(to bottom, #d26f27 0%,#d26f27 53%,#d26f27 53%,#f18d46 53%,#f18d46 53%,#f18d46 53%,#f08c44 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d26f27', endColorstr='#f08c44',GradientType=0 ); /* IE6-8 */
  -webkit-transform: translateX(5px);
        transform: translateX(5px)
}
hr{
   margin: 12px 0 !important;
}
 .nf-box-tai p{   
   font-size: 15px;
   font-weight: bold;
   margin-bottom: 2px;
}
.nf-product-wrap .builder-text-column{
  border: 1px solid #ddd;
  padding: 40px;
}
.nf-image-border{
  border: 1px solid #ddd;
  padding: 5px;
  width: 100%
}
.yoast-seo-breadcrumb{
  display: none;
}
.width-100{
  min-width: 100% !important;
}
#scrolltop{
    position: fixed;
    bottom: 40px;
    left: 40px;
    text-indent: -9999px;
    background: #eaeaea;
    width: 70px;
    height: 42px;
   -webkit-transition: all .5s;
  transition: all .5s;
  display: none
}
.site-header-main{
  /*  position: fixed; 
      z-index: 999; */
}
#scrolltop::before{
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-bottom: 20px solid #44b539;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    left: 16px;
    top: 9px;
   -webkit-transition: all .5s;
  transition: all .5s;
  }
#scrolltop:hover{
   background: #d3d2d2;
}
#scrolltop:hover:before{
   border-bottom: 20px solid #2c7425;
}
#nf-search-wrapper{
    position: fixed;
    right: 27%;
    top: -100px;
    z-index: 99999;
    -webkit-transition: all .5s;
  transition: all .5s;
}
#nf-search-close{
     position: absolute;
    left: 106%;
    top: 5px;
}
#menu-main-menu li.current-menu-item a{
  color: #133610 !important;
}
.select-settion-nf #jumpMenu2{
    border: 1px solid #fff;
    color: #fff;
    background: transparent;
    padding: 2px 8px;
}
.select-settion-nf #jumpMenu2 option{
   color:#000;
}
.nf-list-style{
  padding: 0;
}
.nf-list-style li{
  list-style: none;
}
.margin-top-25px{
  margin-top: 25px;
}
.nf-table-page td{
   vertical-align: top;
}
.section-expend .builder-text-column-2{
   width: 60%;
}
.entry-title{
  font-size: 22px;
}
.post{
   margin-top: -60px !important;
}
.post:first-of-type{
   margin-top: 0px !important;
}
.slicknav_menu {
	display:none;
}
.entry-header{
  margin-bottom: 0 !important; 
}
#nf-slider-section .builder-section-content{
  padding:0 !important;
}
 #nf-slider-section{
  overflow-x: hidden;
}
#nf-slider-section .slides{
  overflow:hidden; 
}
.metaslider .caption-wrap {
    bottom: 40% !important;
    left: 50% !important;;
    background: transparent !important;;
    opacity: 1 !important;;
    width: 1024px !important;;
    transform: translateX(-50%);
    font-size: 34px !important;;
    white-space: pre-wrap !important;;
    max-width: 100% !important;;
    text-align: center !important;
   overflow: hidden;
}
.site-branding a{
  color: #232945 !important; 
}
.site-branding .site-title{
      margin-top: -5px;
    padding-bottom: 5px;
}
.slicknav_btn{
  margin-top: -90px;
  z-index: 9999999;
  margin-right: 20px;
}
.menu-toggle{
  display: none;
}
.top-search-position{
   top: 70px !important;
     -webkit-transition: all .5s;
   transition: all .5s;
}
.menu-hide{
  -webkit-transform: translateY(100px);
         transform: translateY(100px); 
  z-index: -1;
   visibility: hidden;
  -webkit-transition: all .5s;
  transition: all .5s;
  opacity: 0;
}
#menu-main-menu{
  -webkit-transition: all .5s !important;
  transition: all .5s !important;
}
#nf-mobile-men{
  position: relative;
}
#nf-search-show-mobile{
    position: fixed;
    z-index: 99999;
    top: 60px;
    right: 61px;
}
.admin-bar .top-search-position{
      top: 102px !important;
}
#nf-search-show-mobile{
  display: none;
}
.nf-body-font p{
   font-size: 16px;
   color:#000;
}
.site-description{
  margin-top: -5px;
}
#menu-main-menu > li a{
   position: relative;
}
#menu-main-menu > li a::after{
     background: #2c7425;
    bottom: 3px;
    content: "";
    height: 2px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 0px;
    transition: all .5s linear;
    -webkit-transition: all .5s linear;
    -ms-transition: all .5s linear;
}
#menu-main-menu > li:hover a:after {
      width: 30px;
}
#menu-main-menu > li:last-child:hover a:after {
      width: 0;
}
.site-description.hide-nf{
  display: none;
}
.nf-bg-btn{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#367b30+0,357a2f+50,185d12+51,185d12+100 */
background: #367b30; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2N2IzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzM1N2EyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzE4NWQxMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxODVkMTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #367b30 0%, #357a2f 50%, #185d12 51%, #185d12 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#367b30), color-stop(50%,#357a2f), color-stop(51%,#185d12), color-stop(100%,#185d12)); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top,  #367b30 0%,#357a2f 50%,#185d12 51%,#185d12 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top,  #367b30 0%,#357a2f 50%,#185d12 51%,#185d12 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top,  #367b30 0%,#357a2f 50%,#185d12 51%,#185d12 100%); /* IE10 preview */
background: linear-gradient(to bottom,  #367b30 0%,#357a2f 50%,#185d12 51%,#185d12 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#367b30', endColorstr='#185d12',GradientType=0 ); /* IE6-8 */
display: inline-block; 
  color: #fff !important;
  padding: 6px 15px;
  border-radius: 2px;
  -webkit-transition: all .5s;
 transition: all .5s
}
.nf-bg-btn:hover{
	-webkit-transform: translateX(5px);
         transform: translateX(5px);
}
.nf-t-border .builder-text-column{
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 1px;
}
.nf-t-border .builder-text-column p{
   margin-bottom: 0;
}
body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
}
@media only screen and (max-width: 900px){

  .metaslider .caption-wrap{
     font-size: 20px  !important;
  }
}
@media only screen and (max-width: 400px){
 .metaslider .slides img{
     height: 170px !important;
     width: auto !important; 
  }
    .metaslider .caption-wrap{
     font-size: 15px !important;
  }
}
@media only screen and (max-width: 1024px) {

  .site-navigation .menu li a, .site-navigation .nav-menu li a{
    padding: 1.1rem .5rem !important;
  }
}
@media only screen and (max-width: 799px) {
   #nf-search-wrapper {
   top: 78px;
}
  #nf-search-show{
    display: none; 
  }
  #sidebar-right{width: 100% !important; }
  .js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
  #nf-search-wrapper{
     display: none;
  }
  #nf-search-show-mobile{
    display: block !important;
  }
    .site-branding span{
    letter-spacing: 0!important;
  }
}
.nf-has-bg{
  padding: 16px 0 22px !important;
}
#alternative-phn{
  display: none;
}
.makeplus-is-sticky{
  z-index: 999 !important;
}
@media only screen and (max-width: 767px) {
  .linkkittable tr td{
    display: block;
    width: 100%!important;
  }
  .makeplus-is-sticky {
    position: fixed!important;
    z-index: 9999!important;
}
.slicknav_icon.slicknav_no-text, 
.slicknav_menu .slicknav_no-text{
    position: fixed;
    right: 5%;
}
}
@media only screen and (max-width: 457px) {
  .nf-search-wrapper{
    right: 99px;
  }
  .nf-bg-btn{
      display: block;
      }

}
@media only screen and (max-width: 400px) {
#nf-search-wrapper {
    right: 32%;
    left: 40px;
    top: 86px !important;
}
  img.custom-logo {
    max-width: 70%;
    height: auto;
}
  #nf-search-show-mobile{
     top: 40px;
  }
}
table tr td{
  vertical-align: top;
}